# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = vulkan-headers
pkgbase = vulkan-headers
xdata = pkgtype=pkg
pkgver = 1:1.4.303-1
pkgdesc = Vulkan header files
url = https://www.khronos.org/vulkan/
builddate = 1734133141
packager = Tuxcore <dev@tuxcore.org>
size = 29543035
arch = any
license = Apache-2.0
license = MIT
group = vulkan-devel
provides = vulkan-hpp=1.4.303
makedepend = cmake
makedepend = ninja
makedepend = git
